@media (min-width: 1200px) {
	.fb-like-box iframe{
		margin-left: 10px;
	}
	.mem-center-s, .txt-nav-toggle{
		display: none;
	}
	.bg-gray .container{
		max-height: 400px;
	}
	.vid-feature iframe{
		max-width: 300px !important;
		height: auto;
	}
	.mobile-div{
		display: none;
	}
	.desktop-div{
		display: inline;
	}
}
@media (min-width: 990px) and (max-width: 1199px) { 
	.nav li a { /* All the menu items */
		font-size: 11px !important;
	}
	.mobile-div{
		display: none;
	}
	.desktop-div{
		display: inline;
	}
	.bg-gray{
		max-height: 332px;
	}
	.hlp-wrapper{
		top: -351px;
		height: 370px;
		margin-bottom: -370px;
	}
	.item img{
		height: 332px !important;
	}
	.bg-gray{}
	.mem-center-s, .txt-nav-toggle{
		display: none;
	}
	.vid-feature iframe{
		max-width: 250px !important;
		height: auto !important;
	}
	.small-img{
		width: 50%;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	.mobile-div{
		display: inline;
	}
	.desktop-div{
		display: none;
	}
	.feeds, .boxes{
		margin-bottom: 10px;
	}
	.bg-gray{
		background-color: #ffffff;
		margin-bottom: 40px;
	}
	.hlp-wrapper{
		position: static;
		float: none;
		margin:0px auto;
	}
	.nws-photo {
		text-align: center;
		width: 100%;
	}
	.mem-center,.slider,.txt-nav-toggle,.navbar-toggle{
		display: none;
	}
	.vid-feature iframe{
		max-width: none !important;
		max-height: none !important;
	}
}
@media (max-width: 767px) {
	.mobile-div{
		display: inline;
	}
	.desktop-div{
		display: none;
	}
	.feeds, .boxes{
		margin-bottom: 10px;
	}
	.slider,.mem-center,.hlp-wrapper,.bg-gray{
		display:none;
	}
	.bg-gray{
		background-color: #ffffff;
		margin-bottom: 40px;
	}
	.hlp-wrapper{
		position: static;
		float: none;
		margin:0px auto;
	}
	.nws-photo {
		text-align: center;
		width: 100%;
	}
	.hlp-wrapper{
		width: auto;
	}
	.navbar-toggle{
		display: inline;
	}
	.nav-wrapper{
		margin:0px;
	}
	.navbar-nav li{
		display: block;
		width: 100%;
		text-align: center;
		height: auto;
		padding-top:0px;
	}
	.dropdown li{
		display: block;
		width: 100%;
		background-color: #91A9A0;
	}
	.nav li a{
		border-left: none;
		border-right: none;
		padding-top: auto;
		font-size:16px;
		margin: auto;
		width: 100%;
		padding-top: 5px;
		padding-bottom: 6px;
		height: auto;
	}
	.nav li{
	
	}
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 0px;
	}
	.nav-wrapper{
		height: auto;
	}
	.open{
		height: auto !important;
	}
	.open a{
		display:block;
	}
	.navbar-nav .open .dropdown-menu {
		margin-top:6px;
	}
	.head-img{
		width: 100%;
		max-width: 323px; 
	}
	.fp-seeall a{
		display: block;
	}
	.vid-feature iframe{
		max-width: none !important;
		max-height: none !important;
	}
}
@media (max-width: 480px) { 
	.mobile-div{
		display: inline;
	}
	.desktop-div{
		display: none;
	}
	.feeds, .boxes{
		margin-bottom: 10px;
	}
	.slider{
		display:none;
	}
	.bg-gray{
		background-color: #ffffff;
		margin-bottom: 40px;
	}
	.hlp-wrapper{
		position: static;
		float: none;
		margin:0px auto;
	}
	.nws-photo {
		text-align: center;
		width: 100%;
	}
	.hlp-wrapper{
		width: auto;
	}
	.mem-center{
		display: none;
	}
	.navbar-toggle{
		display: inline;
	}
	.nav-wrapper{
		margin:0px;
	}
	.navbar-nav li{
		display: block;
		width: 100%;
		text-align: center;
		height: auto;
		padding-top:0px;
	}
	.dropdown li{
		display: block;
		width: 100%;
		background-color: #91A9A0;
	}
	.nav li a{
		border-left: none;
		border-right: none;
		padding-top: auto;
		font-size:16px;
		margin: auto;
		width: 100%;
		padding-top: 5px;
		padding-bottom: 6px;
		height: auto;
	}
	.nav li{
	
	}
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 0px;
	}
	.nav-wrapper{
		height: auto;
	}
	.open{
		height: auto !important;
	}
	.open a{
		display:block;
	}
	.navbar-nav .open .dropdown-menu {
		margin-top:6px;
	}
	.hlp-wrapper{
		display:none;
	}
	.vid-feature iframe{
		max-width: none !important;
		max-height: none !important;
	}
}
